Table of Contents Previous Next


2 Requirements Overview : 2.3 RPM Installation Pre-Requisites

You can use yum to install the epel-release package:
Please note that you may need to enable the [extras] repository definition in the CentOS-Base.repo file (located in /etc/yum.repos.d).
If yum cannot access a repository that contains epel-release, you will get an error message:
If you receive this error, you can download the EPEL rpm package, and install it manually. To manually install EPEL, download the rpm package, assume superuser privileges, navigate into the directory that contains the package, and install EPEL with the command:

2 Requirements Overview : 2.3 RPM Installation Pre-Requisites

Table of Contents Previous Next